package com.example.test.pojo;

import java.util.Map;

public class Element {
	private String type;
	private String id;
	private String className;
	private String text;
	private Map<String, String> style;
	private Map<String, String> bounds;
	Element(){}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getClassName() {
		return className;
	}
	public void setClassName(String className) {
		this.className = className;
	}
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public Map<String, String> getStyle() {
		return style;
	}
	public void setStyle(Map<String, String> style) {
		this.style = style;
	}
	public Map<String, String> getBounds() {
		return bounds;
	}
	public void setBounds(Map<String, String> bounds) {
		this.bounds = bounds;
	}
}